.angular-google-map-container {
  height: 200px;

  .marker-labels{
    position: relative;
    padding: 5px 10px;

    background: $color-paragraph;
    box-shadow: 2px 2px 0 1px rgba(0,0,0,0.2);

    p{
      margin: 0;
      @include _font-paragraph('regular', $color_white);
      @include _font-size($font-size-6);
    }
  }
}